file|change|jsapibrowser.dll|jsapibrowser.bin2|ef3bcba08bc58713304dc49e272c879f
file|change|jscefservice.dll|jscefservice.bin2|ddba808e05375798d48ed1d5380fac83
file|change|jscefserviceipc.dll|jscefserviceipc.bin2|da02f84bd393ed505742ad70e2e16251
file|change|kcefwebview.dll|kcefwebview.bin2|a28fa8cbd1bd8e6e2503d6eaa5e62f62
file|copy|mui\zh_CN\jsapibrowser.qm|bb7301535d74a484d6c05bc99f4b806b
